@charset "UTF-8";


/*---------------------------- PC向けのスタイル ----------------------------*/
@media screen and (min-width: 680px) {


/*---------- ページ全体の指定 ----------*/

body {
  width: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS P ゴシック", "MS P Gothic", sans-Serif;
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #333333;
  background-color: #f8f4e6;
  -webkit-text-size-adjust: none;
}


/* IE7 用の文字指定 */

*:first-child+html * {
  font-family: "メイリオ", Meiryo, "MS P ゴシック", "MS P Gothic", sans-Serif;
}

/* IE6 用の文字指定 */
* html * {
  font-family: "メイリオ", Meiryo, "MS P ゴシック", "MS P Gothic", sans-Serif;
}


a:link {
  color: #db722b;
  font-size: 14px;
}

a:hover {
  color: #db8449;
  font-size: 14px;
}

a:visited {
  color: #db722b;
  font-size: 14px;
}

p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;
}

.img_a {
  display: block;
}

.img_b {
  display: none;
}

.fb_bg {
  display: inline;
}

.br_a {
  padding: 0;
}

.br_b {
  display: none;
}



/*---------- メイン ----------*/

#main {
  width: 100%;
  margin: auto;
  overflow: hidden;
  padding: 0;
  text-align: center;
  background-color: #fcf9e9;
}



/*---------- ヘッダー ----------*/

#header {
  margin: 0 auto 0 auto;
  width: 100%;
  height: 186px;
  text-align: center;
  border-top: solid 3px #db8449;
  background-image: url(../img/header.png);
  background-repeat: repeat-x;
}

#header h1 {
  width: 920px;
  margin: 0 auto 0 auto;
  padding: 2px 0 2px 5px;
  font-weight: normal;
  text-align: left;
  font-size: 10px;
  color: #666666;
}

#header p {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 13px;
  color: #444444;
  letter-spacing: 1px;
}

/*---------- ヘッダー内 ----------*/

#header #header_inner {
  width: 920px;
  height: 186px;  /*-- 高さ --*/
  padding: 0;  /*-- 余白 --*/
  margin: 0 auto 0 auto;
}


/*----- 左 logo -----*/

#h_logo {
  padding: 0;
  text-align: left;
  font-size: 14px;
  color: #444444;
  line-height: 1.5;
  text-decoration: none;
  float: left;
}

#h_logo h2 {
  margin: 0;
  padding: 34px 0 0 0;  /*-- logo 位置 --*/
  text-align: left;
  font-size: 20px;
  color: #444444;
  letter-spacing: 0.05em;
}

#h_logo a {
  font-size: 22px;
  color: #666666;
  text-decoration: none;
}

#h_logo a:hover {
  font-size: 22px;
  color: #888888;
  text-decoration: none;
}


/*----- 右 info -----*/

#h_info{
  margin: 0;
  padding: 7px 0 0 0;  /*-- info画像 位置 --*/
  text-align: right;
  font-size: 16px;
  color: #555555;
  line-height: 1.8;
  text-decoration: none;
  float: right;
}

#h_info p{
  margin: 0;
  padding: 3px;
  text-align: left;
  font-size: 14px;
  color: #444444;
  letter-spacing: 0.05em;
}

#h_info a{
  font-size: 13px;
  color: #333333;
  text-decoration: none;
}

#h_info a:hover{
  font-size: 13px;
  color: #666666;
  text-decoration: none;
}

span.tel {
  font-size: 1.42em;
  color: #c9171e;
  line-height: 1.6;
  font-weight: bold;
}


/*---------- PCメニュー ----------*/

#header-menu {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 0;
  height: 51px;
  text-align: left;
  border-top: solid 1px #eeeeee;
  background-image: url(../img/head_menu_back_base.gif);
  background-repeat: repeat-x;
}

#header-menu ul {
  width: 920px;
  text-align: left;
  margin: 0 auto 0 auto;
  padding: 0;
  background-image: url(../img/head_menu_back_base.gif);
  background-repeat: repeat-x;
}

#header-menu li {
  display: inline;
  list-style-type: none;
  float: left;
  color: #ffffff;
}

#header-menu li a {
  font-size: 13px;
  line-height: 210%;
  color: #fffffc;
  background-image: url(../img/head_menu_back_abase.gif);
  text-align: center;
  display: block;
  line-height: 150%;
  letter-spacing: 1px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cc6d27;
  text-decoration: none;
  font-weight: bold;
  padding: 17px 14px 14px 14px;
}

#header-menu li a:hover {
  color: #fffffc;
  background-image: url(../img/head_menu_back_hover.gif);
}

#header-menu .home a {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #cc6d27;
  padding: 17px 15px 14px 15px;
}

#header-menu span.sub {
  color: #dddddd;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0; 
  visibility: hidden;
}

/*---------- SPメニュー ----------*/

#header-nav {
  display: none;
}


/*---------- SP電話ボタン ----------*/

.phone {
  display: none;
}


/*---------- SPヘッダー固定  ----------*/

.header_fit {
  display: none;
}


/*---------- フッター SP電話ボタン ----------*/

.phone_fit {
  display: none;
}


/*---------- information ----------*/

.information {
  display: none;
}


/*---------- メイン画像 ----------*/

#header-img {
  width: 100%;
  margin: 2px 0 20px 0;
  text-align: center;
}

.main_photo {
  display: block;
  margin: 0 auto 0 auto;
}

.main_photo_sp {
  display: none;
}

/*---------- コンテンツ ----------*/

#container {
  width: 905px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  padding: 12px 15px 6px 5px;
  border-right: solid 1px #efefef;
  border-left: solid 1px #efefef;
  background: #ffffff url(../img/side_yback.jpg);
  background-repeat: repeat-y;
}


/*---------- メインコンテンツ ----------*/

#contents {
  float: right;
  margin: 0;
  padding: 5px 0 5px 0;
  font-size: 14px;
  width: 650px;
  letter-spacing: 1px;
  text-align: left;
  line-height: 180%;
}

#contents #pannavi {
  margin: 0 0 5px 0;
  padding: 0 0 8px 0;
  font-size: 12px;
}

#contents h2 {
  height: 38px;
  margin: 0 0 7px 0;
  padding: 16px 0 0 38px;
  font-size: 20px;
  color: #583822;
  background-image: url(../img/titlebar.gif);
  background-repeat: no-repeat;
}

#contents h2.txt {
  height: auto;
  margin: 0 0 7px 0;
  padding: 0;
  border: none;
  font-size: 16px;
  color: #54351f;
  background: none;
}

#contents h2.txt02 {
  height: auto;
  margin: 0 0 7px 0;
  padding: 0;
  border: none;
  text-align: center;
  font-size: 16px;
  color: #54351f;
  background: none;
}

#contents h2.page_title {
  margin: 0 0 18px 0;
  padding: 19px 0 9px 30px;
  line-height: 1.7;
  font-size: 20px;
  color: #581201;
  border: none;
  background-image: url(../img/page_title.gif);
  background-repeat: no-repeat;
}

#contents h2.mid {
  height: auto;
  margin: 0 0 10px 0;
  padding: 15px 0 0 0;
  font-size: 26px;
  color: #333333;
  font-weight: normal;
  text-align: center;
  border: none;
  background: none;
}

#contents h2.midashi,
#contents h3.midashi,
p.midashi {
  height: auto;
  margin: 12px 3px 10px 3px;
  padding: 12px 10px 9px 13px;
  line-height: 170%;
  font-size: 20px;
  color: #583822;
  border-top: solid 2px #dddddd;
  border-right: solid 2px #dddddd;
  border-bottom: solid 4px #ddbc8c;
  border-left: solid 2px #dddddd;
  background-color: #f6e4b6;
  background-image: url(../img/midashi_bg.gif);
  background-repeat: repeat-x;
}

#contents h3 {
  margin: 12px 3px 10px 3px;
  padding: 16px 10px 11px 18px;
  line-height: 110%;
  font-size: 16px;
  color: #583822;
  border-left: solid 5px #882200;
  border-bottom: solid 1px #882200;
  background-color: #eeeeee;
}

#contents h3.top {
  margin: 12px 3px 10px 3px;
  padding: 14px 10px 7px 16px;
  line-height: 110%;
  font-size: 16px;
  color: #993300;
  font-weight: bold;
  border-left: none !important;
  border-bottom: none !important;
  background-color: #f8f4e6;
}

#contents h3.flow {
  margin: 12px 3px 10px 3px;
  padding: 18px 10px 11px 24px;
  line-height: 180%;
  font-size: 16px;
  color: #583822;
  border: solid 1px #765c47;
  background-color: #f8f4e6;
}

#contents h3.flow_info {
  margin: 12px 3px 10px 3px;
  padding: 12px 10px 9px 13px;
  line-height: 180%;
  font-size: 20px;
  color: #583822;
  border: solid 1px #99ab4e;
  background-color: #f8f4e6;
}

#contents h3.flow_info img {
  vertical-align: middle;
}

#contents h3.dot {
  margin: 10px 0 14px 0 !important;
  padding: 13px 14px 9px 18px;
  line-height: 1.6;
  font-size: 18px;
  color: #54351f;
  border-bottom: dotted 2px #d6c293;
  background-color: #fefae8;
}

#contents h3.sejyutsu {
  margin: 0;
  padding: 10px 10px 8px 10px;
  line-height: 1.4;
  font-size: 22px;
  color: #6a3906;
  border-top: solid 1px #eeeeee;
  border-right: solid 1px #eeeeee;
  border-bottom: solid 1px #eeeeee;
  border-left: solid 1px #eeeeee;
  background-image: url(../img/h3_point.gif);
  background-repeat: repeat-x;
}

#contents h3.suisen {
  margin: 12px 3px 10px 3px;
  padding: 10px 10px 8px 13px;
  line-height: 1.6;
  font-size: 1.42em;
  color: #fffffc;
  border: solid 3px #8e6b1e;
  background-image: none;
  background-color: #a58133;
}

#contents h3.faq {
  margin: 12px 3px 10px 3px;
  padding: 13px 10px 9px 18px;
  line-height: 1.4;
  font-size: 18px;
  color: #54351f;
  border-top: solid 2px #eddfb0;
  border-right: solid 2px #eddfb0;
  border-bottom: solid 2px #eddfb0;
  border-left: solid 2px #eddfb0;
  background-color: #eddfb0;
}

#contents h3.soft {
  height: auto;
  margin: 0 0 10px 0;
  padding: 15px 0 0 0;
  font-size: 28px;
  color: #800000;
  font-weight: normal;
  text-align: center;
  border: none;
  background: none;
}

#contents h3.mark {
  margin: 16px 0 8px 3px;
  padding: 8px 0 4px 10px;
  line-height: 1.4;
  font-size: 20px;
  text-align: left;
  color: #800000;
  border: none;
  border-left: solid 6px #800000;
  background: none;
}

#contents p {
  margin: 18px 0 18px 0;
  padding: 0 3px 0 3px;
  line-height: 190%;
  font-size: 14px;
}

#contents a {
  color: #db722b;
  font-size: 14px;
}

#contents a:hover {
  color: #db8449;
  font-size: 14px;
}

#contents .gray_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #eeeeee;
}

#contents .orange_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #fbfaf5;
}

#contents .nintei_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  background-image: url(../img/nintei_bg.png);
  background-repeat: no-repeat;
}

#contents .voice_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #f8f4e6;
}

#contents .paper_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 14px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  background-image: url(../img/paper.png);
  background-repeat: no-repeat;
}

#contents .info_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  background-color: #fff8e3;
}

#contents .area_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 16px;
  background-color: #fff8e3;
}

#contents .area_bg p {
  font-size: 16px;
}

#contents .message_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  background-image: url(../img/message.png);
  background-repeat: no-repeat;
}

#contents .waku_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 8px 2px 10px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  border-top: solid 5px #f0ddb2;
  border-right: solid 5px #f0ddb2;
  border-bottom: solid 5px #f0ddb2;
  border-left: solid 5px #f0ddb2;
}

#contents .waku_gray_bg {
  margin: 14px 2px 14px 2px;
  padding: 6px 14px 2px 14px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  border-top: solid 2px #dddddd;
  border-right: solid 2px #dddddd;
  border-bottom: solid 2px #dddddd;
  border-left: solid 2px #dddddd;
  background-color: #fcfbf9;
}

#contents .waku_gold_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 6px 2px 8px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 14px;
  border-top: solid 5px #f0ddb2;
  border-right: solid 5px #f0ddb2;
  border-bottom: solid 5px #f0ddb2;
  border-left: solid 5px #f0ddb2;
  background-color: #fff8e3;
}

#contents span.big {
  font-size: 16px;
}

#contents span.b_big {
  font-weight: bold;
  font-size: 16px;
  line-height: 180%;
}

#contents span.sejyutu {
  font-weight: bold;
  font-size: 15px;
  line-height: 180%;
}

#contents span.red {
  color: #e60033;
}

#contents span.red_b {
  color: #e60033;
  font-weight: bold;
}

#contents span.red_big {
  color: #e60033;
  font-weight: bold;
  font-size: 15px;
}

#contents span.red_big_x {
  color: #e60033;
  font-weight: bold;
  font-size: 20px;
}

#contents span.blue {
  color: #007bbb;
}

#contents span.blue_b {
  color: #007bbb;
  font-weight: bold;
}

#contents span.blue_big {
  color: #007bbb;
  font-weight: bold;
  font-size: 15px;
}

#contents span.brown {
  color: #993300;
}

#contents span.brown_b {
  color: #993300;
  font-weight: bold;
}

#contents span.brown_big {
  color: #993300;
  font-weight: bold;
  font-size: 15px;
}

#contents span.brown_big_x {
  color: #993300;
  font-weight: bold;
  font-size: 20px;
}

#contents span.green {
  color: #69821b;
}

#contents span.green_b {
  color: #69821b;
  font-weight: bold;
}

#contents span.green_big {
  color: #69821b;
  font-weight: bold;
  font-size: 15px;
}

#contents span.pink {
  color: #c53d43;
}

#contents span.pink_b {
  color: #c53d43;
  font-weight: bold;
}

#contents span.pink_big {
  color: #c53d43;
  font-weight: bold;
  font-size: 15px;
}

#contents img.head_photo {
  margin: 0 0 16px 0;
}

#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}

#contents img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

#contents img.picture_r {
  margin: 0 5px 10px 10px;
  float: right;
}

#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}

#contents p.back {
  margin: 0;
  padding: 0 5px 0 0;
  text-align: right;
}


table#t01 {
  border: solid 1px #cccccc;
  border-collapse: collapse;
}


td#t01 {
  border: solid 1px #cccccc;
  border-collapse: collapse;
}


td#head {
  padding: 9px 6px 6px 15px;
  border: solid 1px #cccccc;
  border-collapse: collapse;
  background-image: url(../img/main_block_bg.gif);
}


table.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;
}


td.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;
  padding : 12px 14px 8px 14px;
}


td.table_line_left {
  border-collapse: collapse;
  border: solid 1px #999999;
  padding : 12px 14px 8px 14px;
}


/*---------- メニュー ----------*/

#menu {
  float: left;
  margin: 0 0 15px 0;
  padding: 6px 0 0 0;
  width: 220px;
  text-align: left;
  letter-spacing: 1px;
}

.menulist {
  margin: 0 0 24px 0;
  padding: 5px 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menulist h2 {
  height: 23px;
  margin: 0;
  padding: 9px 0 4px 14px;
  font-size: 13px;
  color: #fffffc;
  background-image: url(../img/sidebar.gif);
  background-repeat: no-repeat;
}

.menulist a{
  color: #db722b;
  display: block;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  padding: 12px 4px 7px 27px;
  font-size: 13px;
  line-height: 190%;
  text-decoration: none;
  background-image: url(../img/side_menu_bg.gif);
  background-repeat: no-repeat;
 }

.menulist a:hover{
  color: #db8449;
  background-image: url(../img/side_menu_bg_hover.gif);
  background-repeat: no-repeat;
}

.menu_free {
  margin: 0 0 20px 5px;
  padding: 0;
  width: 210px;
  text-align: left;
  background-image: url(../img/menu_back.gif);
}

.menu_free h2 {
  height: 23px;
  margin: 0;
  padding: 9px 0 4px 14px;
  font-size: 13px;
  color: #fffffc;
  background-image: url(../img/sidebar.gif);
  background-repeat: no-repeat;
}

.menu_free a{
  color: #db722b;
  width: 198px;
  padding: 6px 0 5px 0;
  font-size: 13px;
 }

.menu_free a:hover{
  color: #db8449;
}

.menu_free p{
  margin: 0;
  padding: 8px 8px 14px 8px;
  font-size: 13px;
  line-height: 180%;
}

.menu_free img.bottom{
  margin-bottom: 6px;
}

.menu_free span.brown_b {
  color: #993300;
  font-weight: bold;
}

.menu_free span.brown_big {
  color: #993300;
  font-weight: bold;
  font-size: 15px;
  line-height: 180%;
}

.menu_free span.red {
  color: #e60033;
}

.menu_free span.red_b {
  color: #e60033;
  font-weight: bold;
}

.menu_btn {
  margin: 0 0 10px 0;
  padding: 5px 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn a{
  margin: 0 0 8px 0;
  color: #db722b;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 30px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_bg.gif);
  background-repeat: no-repeat;
 }

.menu_btn a:hover{
  color: #db8449;
  background-image: url(../img/side_menu_btn_bg_hover.gif);
  background-repeat: no-repeat;
}

.menu_btn_voice {
  margin: 0 0 10px 0;
  padding: 0 2px 0 5px;
  width: 210px;
  text-align: left;
}

.menu_btn_voice a{
  margin: 0 0 8px 0;
  color: #882200;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 30px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_bg2.gif);
  background-repeat: no-repeat;
 }

.menu_btn_voice a:hover{
  color: #765c47;
  background-image: url(../img/side_menu_btn_bg2_hover.gif);
  background-repeat: no-repeat;
}

.menu_btn_under {
  margin: 0 0 10px 0;
  padding: 0 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn_under a{
  margin: 0 0 8px 0;
  color: #db722b;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 12px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_under_bg.gif);
  background-repeat: no-repeat;
 }

.menu_btn_under a:hover{
  color: #db722b;
}



.menu_btn_under2 {
  margin: 0 0 10px 0;
  padding: 0 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn_under2 a{
  margin: 0 0 8px 0;
  color: #db722b;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 12px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_under_bg2.gif);
  background-repeat: no-repeat;
 }

.menu_btn_under2 a:hover{
  color: #db722b;
}



.menu_btn_under3 {
  margin: 0 0 25px 0;
  padding: 0 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn_under3 a{
  margin: 0 0 8px 0;
  color: #db722b;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 12px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_under_bg3.gif);
  background-repeat: no-repeat;
 }

.menu_btn_under3 a:hover{
  color: #db722b;
}

/*---------- サイドエリア・トップに戻る ----------*/

.menu_back {
  display: none;
}

/*---------- フッター ----------*/

#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 26px 0 24px 0;
  text-align: center;
  font-size: 13px;
  color: #333333;
  line-height: 180%;
  border-top: solid 3px;
  border-top-color: #db8449;
  background-image: url(../img/footer_back.gif);
}

#footer a {
  color: #444444;
  font-size: 13px;
  text-decoration: none;
}

#footer a:hover {
  color: #db8449;
  text-decoration: none;
}

#footer .footer_navi {
  margin-bottom: 15px;
}

}




/*---------------------------- タブレット向けのスタイル ----------------------------*/
@media screen and (min-width:680px) and (max-width:920px) {


/*---------- メイン ----------*/

#main {
  min-width: 910px;
}

.img_a {
  display: block;
}

.img_b {
  display: none;
}


/*---------- PCメニュー ----------*/

#header-menu ul {
  width: 100%;
  display: table;
}

#header-menu li {
  display: table-cell;
  float: none;
}

#header-menu li a {
  padding-right: 0;
  padding-left: 0;
}

#header-menu li.home a {
  padding-right: 0;
  padding-left: 0;
}

}




/*---------------------------- 共通部分（コンテンツ） ----------------------------*/


/*---------- 見出しタイトル装飾（共通部分） ----------*/

#contents h3.white {
  margin: 20px 4px 20px 4px;
  padding: 10px 0 6px 0;
  line-height: 1.6;
  color: #792b04;
  border-top: none;
  border-right: none;
  border-bottom: solid 2px #aaaaaa;
  border-left: none;
  background-color: #ffffff;
  background-image: none;
}

#contents h4.memo {
  margin: 12px 0 10px 0;
  padding: 15px 10px 11px 16px;
  line-height: 1.4;
  color: #df5f08;
  border-bottom: solid 1px #df5f08;
  border-left: solid 5px #df5f08;
  background-color: #fbe8d3;
}

#contents h4.memo_w {
  margin: 12px 0 10px 0;
  padding: 16px 10px 10px 16px;
  line-height: 1.4;
  color: #54351f;
  background-color: #fff8ee;
}

#contents h4.border {
  height: 34px;
  margin: 10px 0 15px 0;
  padding: 10px 10px 0 4px;
  line-height: 1.4;
  color: #e85922;
  border-top: none;
  border-right: none;
  border-bottom: solid 3px #966934;
  border-left: none;
  background-color: #ffffff;
}


/*---------- メインコンテンツ 共通 ----------*/

img.line {
  margin: 0 8px 4px 0;
  vertical-align: middle;
}

img.head_photo {
  margin: 0 0 16px 0;
}

hr.line {
  margin: 0 0 10px 0;
  padding: 2px 0 6px 0;
  border: 0;
  border-bottom: dotted 1px #666666;
}

p.back {
  margin: 0;
  padding: 0 5px 0 0;
  text-align: right;
}

.zoom {
  -ms-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -webkit-transform: scale(0.9);
  -o-transform: scale(0.9);
}


/*---------- 画像の回り込み（共通部分） ----------*/

img.picture_le {
  margin: 0 10px 10px 0;
  float: left;
}

img.picture_ri {
  margin: 0 5px 10px 10px;
  float: right;
}

br.clear {
  display: block;
  clear: both;
}


/*---------- コンテンツ枠装飾 ----------*/



/*---- RSS ここから ----*/

.news_bg {
  margin: 8px 0 8px 0;
  padding: 14px 4px 14px 4px;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

.news_bg ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.news_bg li {
  margin: 0 0 6px 0;
  padding: 8px 4px 8px 4px;
  border-bottom: solid 1px #cccccc;
  color: #6a5621;
  line-height: 2.2;
  list-style-type: disc;
  list-style-position: inside;
}

.news_bg li a {
  padding: 0 0 0 6px;
  color: #54351f;
}

.news_bg li a:hover {
  color: #745a45;
}

.waku_border_bg {
  margin: 8px 0 18px 0;
  padding: 24px 18px 28px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border: solid 1px #a48b78;
}

/*---- RSS ここまで ----*/



.gray_bg {
  margin: 18px 0 18px 0;
  padding: 2px 18px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #eeeeee;
}

.gray_bg p {
  padding: 3px;
  line-height: 1.7;
  letter-spacing: 0.05em;
}

.brown_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #f8f4e6;
}

.pink_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #fdeee6;
}

.green_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #f0f6da;
}

.blue_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #ebf6f7;
}

.info_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #fff8e3;
}

.point_bg {
  margin: 10px 2px 10px 2px;
  padding: 2px 5px 2px 15px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border: solid 1px #dfcf98;
  background-color: #fcfbf9;
}

.point_all_bg {
  margin: 0;
  padding: 8px;
  border: solid 1px #dfcf98;
  background-color: #f9ebdb;
}

.flow_bg {
  margin: 14px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 16px;
  border-top: solid 1px #dec58e;
  border-right: solid 1px #dec58e;
  border-bottom: solid 1px #dec58e;
  border-left: solid 1px #dec58e;
  background-color: #fff8e3;
}

.flow_bg p {
  font-size: 17px;
}

.pale_bg {
  margin: 18px 2px 18px 2px;
  padding: 8px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #fffedf;
}

.message_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #fff8e3;
  background-image: url(../img/message.png);
  background-repeat: no-repeat;
}

.memo_bg {
  margin: 8px 0 18px 0;
  padding: 6px 18px 6px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #faf2e2;
}

.memo_w_bg {
  margin: 8px 0 12px 0;
  padding: 6px 18px 6px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #fff8ee;
}

.koe_bg {
  margin: 0;
  padding: 0;
}

.koe_beta_bg {
  margin: 8px 0 8px 0;
  padding: 2px 10px 2px 10px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #7e6a41;
}

.check_bg {
  margin: 8px 0 18px 0;
  padding: 2px 18px 2px 18px;
  line-height: 1.7;
  letter-spacing: 0.05em;
  color: #6c4e1f;
  border: solid 6px #ded0b2;
  background-color: #faf1e3;
}

.check_bg p {
  margin: 18px 0 18px 0;
  padding: 0 2px 0 2px;
  line-height: 1.7;
  color: #6c4e1f;
}

.banner_bg {
  margin: 3px 0 10px 0;
  padding: 10px 10px 10px 14px;
  border-top: solid 3px #dec58e;
  border-right: solid 3px #dec58e;
  border-bottom: solid 3px #dec58e;
  border-left: solid 3px #dec58e;
  background-color: #fff8e3;
}

.flow_bg {
  margin: 14px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  font-size: 16px;
  border-top: solid 1px #dec58e;
  border-right: solid 1px #dec58e;
  border-bottom: solid 1px #dec58e;
  border-left: solid 1px #dec58e;
  background-color: #fff8e3;
}

.tile_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-image: url(../img/tile.png);
}

.cross_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border: solid 2px #f7f2eb;
  background-image: url(../img/cross.png);
}

.stripe_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 12px 2px 16px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border: solid 2px #fbf3d3;
  background-image: url(../img/stripe.png);
}

.pastel_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 10px 2px 13px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #ffffef;
  border: solid 1px #cecece;
}

.enji_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 10px 2px 13px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #fdf0ea;
}

.mocha_bg {
  margin: 18px 0 18px 0;
  padding: 14px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #eee8e2;
}

.border_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #fffffc;
  border: solid 1px #ffcb00;
}

.waku_bold_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 8px 2px 10px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 10px #efefe7;
  border-right: solid 10px #efefe7;
  border-bottom: solid 10px #efefe7;
  border-left: solid 10px #efefe7;
  background-color: #ffffff;
}

.waku_bold2_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 8px 2px 10px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 10px #efefe7;
  border-right: solid 10px #efefe7;
  border-bottom: solid 10px #efefe7;
  border-left: solid 10px #efefe7;
  background-color: #fffffc;
}

.waku_cross_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 8px 2px 10px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 10px #efefe7;
  border-right: solid 10px #efefe7;
  border-bottom: solid 10px #efefe7;
  border-left: solid 10px #efefe7;
  background-image: url(../img/cross.png);
}

.waku_line_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 10px 2px 10px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border: solid 1px #e4b86b;
}

.waku_sand_bg {
  margin: 14px 2px 14px 2px;
  padding: 6px 14px 2px 14px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 1px #ecdac7;
  border-right: solid 1px #ecdac7;
  border-bottom: solid 3px #ecdac7;
  border-left: solid 1px #ecdac7;
  background-color: #f3e9de;
}

.waku_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 8px 2px 10px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 10px #f1eae0;
  border-right: solid 6px #f1eae0;
  border-bottom: solid 10px #f1eae0;
  border-left: solid 6px #f1eae0;
}

.waku_gray_bg {
  margin: 14px 2px 14px 2px;
  padding: 6px 14px 2px 14px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 2px #dddddd;
  border-right: solid 2px #dddddd;
  border-bottom: solid 2px #dddddd;
  border-left: solid 2px #dddddd;
  background-color: #fcfbf9;
}

.waku_tone_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 8px 2px 10px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 10px #f1eae0;
  border-right: solid 6px #f1eae0;
  border-bottom: solid 10px #f1eae0;
  border-left: solid 6px #f1eae0;
  background-color: #fffcf7;
}

.waku_gold_bg {
  margin: 14px 2px 14px 2px;
  padding: 2px 6px 2px 8px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  border-top: solid 5px #f0ddb2;
  border-right: solid 5px #f0ddb2;
  border-bottom: solid 5px #f0ddb2;
  border-left: solid 5px #f0ddb2;
  background-color: #fff8e3;
}

.gray_bg_contact {
  margin: 18px 2px 10px 2px;
  padding: 10px 8px 10px 18px;
  line-height: 1.7;
  letter-spacing: 0.05em;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #eeeeee;
}

.gray_bg_contact p {
  margin: 0;
  padding: 3px 0 3px 0;
  line-height: 1.7;
}


/*---------- 文字装飾 ----------*/

span.anno {
  font-size: 0.81em;
  line-height: 1.9;
}

span.big {
  font-size: 1.12em;
  line-height: 1.9;
}

span.b_big {
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.b_big_x {
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}

span.check {
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
  color: #555555;
}

span.red {
  color: #e60033;
}

span.red_x {
  color: #e60033;
  font-size: 1.12em;
  line-height: 1.7;
}

span.red_b {
  color: #e60033;
  font-weight: bold;
  line-height: 1.7;
}

span.red_big {
  color: #e60033;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.red_big_x {
  color: #e60033;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}

span.brown {
  color: #993300;
}

span.brown_b {
  color: #993300;
  font-weight: bold;
}

span.brown_x {
  color: #993300;
  font-size: 1.12em;
  line-height: 1.7;
}

span.brown_b {
  color: #993300;
  font-weight: bold;
  line-height: 1.7;
}

span.brown_big {
  color: #993300;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.brown_big_x {
  color: #993300;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}

span.blue {
  color: #007bbb;
}

span.blue_b {
  color: #007bbb;
  font-weight: bold;
  line-height: 1.7;
}

span.blue_big {
  color: #007bbb;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.enji {
  color: #800000;
}

span.enji_b {
  color: #800000;
  font-weight: bold;
  line-height: 1.7;
}

span.enji_big {
  color: #800000;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.enji_big_x {
  color: #800000;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}

span.pink {
  color: #dc4f51;
}

span.pink_b {
  color: #dc4f51;
  font-weight: bold;
  line-height: 1.7;
}

span.pink_big {
  color: #dc4f51;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.pink_big_x {
  color: #dc4f51;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}

span.line_b {
  padding: 2px 2px 0 2px;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_b_x {
  padding: 2px 2px 0 2px;
  font-size: 1.25em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_b_b {
  padding: 2px 2px 0 2px;
  font-weight: bold;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_b_big {
  padding: 2px 2px 0 2px;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_b_big_x {
  padding: 2px 2px 0 2px;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_b_big_x2 {
  padding: 2px 2px 0 2px;
  font-weight: bold;
  font-size: 1.43em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_brown {
  padding: 2px 2px 0 2px;
  color: #54351f;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_brown_x {
  padding: 2px 2px 0 2px;
  color: #54351f;
  font-size: 1.25em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_brown_b {
  padding: 2px 2px 0 2px;
  color: #54351f;
  font-weight: bold;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_brown_big {
  padding: 2px 2px 0 2px;
  color: #54351f;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_brown_big_x {
  padding: 2px 2px 0 2px;
  color: #54351f;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_brown_big_x2 {
  padding: 2px 2px 0 2px;
  color: #54351f;
  font-weight: bold;
  font-size: 1.43em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_red {
  padding: 2px 2px 0 2px;
  color: #e60033;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_red_x {
  padding: 2px 2px 0 2px;
  color: #e60033;
  font-size: 1.25em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_red_b {
  padding: 2px 2px 0 2px;
  color: #e60033;
  font-weight: bold;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_red_big {
  padding: 2px 2px 0 2px;
  color: #e60033;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_red_big_x {
  padding: 2px 2px 0 2px;
  color: #e60033;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
  text-decoration: underline;
}

span.line_red_big_x2 {
  padding: 2px 2px 0 2px;
  color: #e60033;
  font-weight: bold;
  font-size: 1.43em;
  line-height: 1.7;
  text-decoration: underline;
}

span.orange {
  color: #e85922;
  line-height: 1.7;
}

span.orange_b {
  color: #e85922;
  font-weight: bold;
  line-height: 1.7;
}

span.orange_big {
  color: #e85922;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.orange_big_x {
  color: #e85922;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.7;
}

span.green {
  color: #00ae4f;
}

span.green_b {
  color: #688119;
  font-weight: bold;
  line-height: 1.7;
}

span.green_big {
  color: #688119;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.gold {
  color: #6a5621;
  line-height: 1.7;
}

span.gold_b {
  color: #6a5621;
  font-weight: bold;
  line-height: 1.7;
}

span.gold_big {
  color: #6a5621;
  font-weight: bold;
  font-size: 1.12em;
  line-height: 1.7;
}

span.mark {
  padding: 2px 2px 0 2px;
  color: #54351f;
  line-height: 1.7;
  background-color: #fdfaab;
}

span.mark_b {
  padding: 2px 2px 0 2px;
  color: #54351f;
  line-height: 1.7;
  font-weight: bold;
  background-color: #fdfaab;
}

span.mark_big {
  padding: 2px 2px 0 2px;
  color: #54351f;
  font-size: 1.12em;
  line-height: 1.7;
  font-weight: bold;
  background-color: #fdfaab;
}

 span.mark_red {
  padding: 2px 2px 0 2px;
  color: #e60033;
  line-height: 1.7;
  background-color: #fdfaab;
}

span.mark_red_b {
  padding: 2px 2px 0 2px;
  color: #e60033;
  font-weight: bold;
  line-height: 1.7;
  background-color: #fdfaab;
}

span.mark_brown {
  padding: 2px 2px 0 2px;
  color: #993300;
  line-height: 1.7;
  background-color: #fdfaab;
}

span.mark_brown_b {
  padding: 2px 2px 0 2px;
  color: #993300;
  font-weight: bold;
  line-height: 1.7;
  background-color: #fdfaab;
}


/*---------- サイドエリア 共通 ----------*/

#menu hr.line {
  margin: 0;
  padding: 2px 0 6px 0;
  border: 0;
  border-bottom: dotted 1px #666666;
}


/*---------- トップに戻る 共通 ----------*/

.menu_back p.back {
  margin: 6px 0 0 0;
  padding: 0 5px 0 0;
  text-align: right;
}

.scroll {
  width: 180px;
  height: 28px;
}